## ttf-tagbanwa 1.003

=== debian/changelog ===
ttf-tagbanwa (1.003) unstable; urgency=low

  * debian/control: Bump Standard-Version to 3.8.3 (no change needed).
  * debian/copyright: Make it clear that this is CC-BY-SA 3.0 (Closes:
    Bug#544268).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Aug 2009 23:54:39 +0200

ttf-tagbanwa (1.002) unstable; urgency=low

  * Initial release (Closes: #534612).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jun 2009 21:31:19 +0200
