=== debian/control ===
Source: ttf-tagbanwa
Section: fonts
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: defoma (>= 0.7.0)
Standards-Version: 3.8.3
Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.htm

Package: ttf-tagbanwa
Architecture: all
Depends: defoma, ${misc:Depends}
Description: font for the Tagbanwa script
 A free Unicode TrueType font for the Tagbanwa script.

#Package: ttf-tagbanwa-udeb
#XC-Package-Type: udeb
#Section: debian-installer
#Provides: ttf-installer
#Architecture: all
#Description: font for the Tagbanwa script
