=== debian/rules ===
#!/usr/bin/make -f

clean: 
	dh_testdir
	dh_testroot
	dh_clean 

build:

binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_install -pttf-tagbanwa tagbanwa.ttf /usr/share/fonts/truetype/ttf-tagbanwa
	#dh_install -pttf-tagbanwa-udeb tagbanwa.ttf /usr/share/fonts/truetype/ttf-tagbanwa
	dh_installdocs tagbanwa.txt
	dh_installdefoma
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: clean build binary-indep binary-arch binary
