## ttf-tagbanwa 1.004

=== debian/changelog ===
ttf-tagbanwa (1.004) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Drop defoma dependency (Closes: Bug#635090).
  * debian/defoma-hints: Remove defoma hint
  * debian/rules: Replace with dh $@.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Jul 2011 11:12:29 +0200
