=== debian/control ===
Source: ttf-tagbanwa
Section: fonts
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.htm

Package: ttf-tagbanwa
Architecture: all
Depends: ${misc:Depends}
Description: font for the Tagbanwa script
 A free Unicode TrueType font for the Tagbanwa script.

#Package: ttf-tagbanwa-fonts-udeb
#Package-Type: udeb
#Section: debian-installer
#Provides: ttf-installer
#Architecture: all
#Description: font for the Tagbanwa script
