## ttf-tagbanwa 1.005

=== debian/changelog ===
ttf-tagbanwa (1.005) unstable; urgency=low

  * Take care to remove defoma hints file when upgrading (Closes: Bug#635165).
    Thanks Christian for the almost-working patch ;)
  * control: Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2013 14:55:45 +0200
