## ttf-tagbanwa 1.006

=== debian/changelog ===
ttf-tagbanwa (1.006) unstable; urgency=low

  * Bump to debhelper 9.
  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:22:07 +0200
