=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ttf-tagbanwa
 Section: fonts
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.4
 Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.htm
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
 
 Package: ttf-tagbanwa
 Architecture: all
