## ttf-tagbanwa 1.007

=== debian/changelog ===
ttf-tagbanwa (1.007) unstable; urgency=medium

  * Fix Homepage URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 15:27:46 +0200
