=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.4
-Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.htm
+Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.utf8.htm
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
