## ttf-tagbanwa 1.008

=== debian/changelog ===
ttf-tagbanwa (1.008) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Aug 2019 23:42:14 +0200
