## ttf-tagbanwa 1.009

=== debian/changelog ===
ttf-tagbanwa (1.009) unstable; urgency=medium

  * source/format: Set format to native.
  * {post,pre}{inst,rm}: Remove old upgrade fixes.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:20:35 +0100
