=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.utf8.htm
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/ttf-tagbanwa.git
+Vcs-Git: https://salsa.debian.org/fonts-team/ttf-tagbanwa.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/ttf-tagbanwa
 
 Package: ttf-tagbanwa
 Architecture: all
