## ttf-tagbanwa 1.010

=== debian/changelog ===
ttf-tagbanwa (1.010) unstable; urgency=medium

  * control: Make it multi-arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 May 2020 01:03:40 +0200
