=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: ttf-tagbanwa
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: font for the Tagbanwa script
  A free Unicode TrueType font for the Tagbanwa script.
