## ttf-tagbanwa 1.011

=== debian/changelog ===
ttf-tagbanwa (1.011) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:08:36 +0100
