=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: fonts
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.utf8.htm
 Vcs-Git: https://salsa.debian.org/fonts-team/ttf-tagbanwa.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ttf-tagbanwa
